#
# Soil Machine Dynamics Ltd - Copyright 2007
#
# Vehicle and Equipment Control Systems
#
# Logging & Printing Server Configuration File
#

[DATA_SERVER]
RegisterName=/SMD/DS
[LP_SERVER]
ProcessName=LogServer
RegisterName=/SMD/LPSVR
PartNo=
Priority=15
Schedule=DECAY
Node=
Verbose=0

LogNode=2
Printer=
NetworkPrinter=0
UpdateRate=1000000000
LogInterval=1
PrintInterval=0
LogDirectory=//5/dos/u0/logfiles
Operator=
ProjectTitle=
SupportVessel=
MachineType=
LogPrinter=
PageLength=0
PrintFieldWidth=0
FontPitch=0
CommandFile=
RelayEventsTo=
AlarmPrinter=
AlarmCommandFile=
AlarmFontPitch=0
DataQueue=
AlarmDataQueue=ps2
LogDestination=1
TimeZone=UTC00


